<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XIII</h1>

    <h1>Donde se da fin al cuento de la pastora Marcela, con otros
    sucesos</h1>

    <p>Mas, apenas comenzó a descubrirse el día por los balcones del oriente, cuando los cinco de los seis cabreros se levantaron y fueron a despertar a don Quijote, y a decille si estaba todavía con propósito de ir a ver el famoso entierro de Grisóstomo,
    y que ellos le harían compañía. Don Quijote, que otra cosa no deseaba, se levantó y mandó a Sancho que ensillase y enalbardase al momento, lo cual él hizo con mucha diligencia, y con la mesma se pusieron luego todos en camino. Y no hubieron andado
    un cuarto de legua, cuando, al cruzar de una senda, vieron venir hacia ellos hasta seis pastores, vestidos con pellicos negros y coronadas las cabezas con guirnaldas de ciprés y de amarga adelfa. Traía cada uno un grueso bastón de acebo en la
    mano. Venían con ellos, asimesmo, dos gentiles hombres de a caballo, muy bien aderezados de camino, con otros tres mozos de a pie que los acompañaban. En llegándose a juntar, se saludaron cortésmente, y, preguntándose los unos a los otros dónde
    iban, supieron que todos se encaminaban al lugar del entierro; y así, comenzaron a caminar todos juntos.
    </p>

    <p>Uno de los de a caballo, hablando con su compañero, le dijo:</p>

    <p>—Paréceme, señor Vivaldo, que habemos de dar por bien empleada la tardanza que hiciéremos en ver este famoso entierro, que no podrá dejar de ser famoso, según estos pastores nos han contado estrañezas, ansí del muerto pastor como de la pastora homicida.</p>

    <p>—Así me lo parece a mí —respondió Vivaldo—; y no digo yo hacer tardanza de un día, pero de cuatro la hiciera a trueco de verle.</p>

    <p>Preguntóles don Quijote qué era lo que habían oído de Marcela y de Grisóstomo. El caminante dijo que aquella madrugada habían encontrado con aquellos pastores, y que, por haberles visto en aquel tan triste traje, les habían preguntado la ocasión por
    que iban de aquella manera; que uno dellos se lo contó, contando la estrañeza y hermosura de una pastora llamada Marcela, y los amores de muchos que la recuestaban, con la muerte de aquel Grisóstomo a cuyo entierro iban. Finalmente, él contó todo
    lo que Pedro a don Quijote había contado.</p>

    <p>Cesó esta plática y comenzóse otra, preguntando el que se llamaba Vivaldo a don Quijote qué era la ocasión que le movía a andar armado de aquella manera por tierra tan pacífica. A lo cual respondió don Quijote:</p>

    <p>—La profesión de mi ejercicio no consiente ni permite que yo ande de otra manera. El buen paso, el regalo y el reposo, allá se inventó para los blandos cortesanos; mas el trabajo, la inquietud y las armas sólo se inventaron e hicieron para aquellos
    que el mundo llama caballeros andantes, de los cuales yo, aunque indigno, soy el menor de todos.</p>

    <p>Apenas le oyeron esto, cuando todos le tuvieron por loco; y, por averiguarlo más y ver qué género de locura era el suyo, le tornó a preguntar Vivaldo que qué quería decir "caballeros andantes".</p>

    <p>—¿No han vuestras mercedes leído —respondió don Quijote— los anales e historias de Ingalaterra, donde se tratan las famosas fazañas del rey Arturo, que continuamente en nuestro romance castellano llamamos el rey Artús, de quien es tradición antigua
    y común en todo aquel reino de la Gran Bretaña que este rey no murió, sino que, por arte de encantamento, se convirtió en cuervo, y que, andando los tiempos, ha de volver a reinar y a cobrar su reino y cetro; a cuya causa no se probará que desde
    aquel tiempo a éste haya ningún inglés muerto cuervo alguno? Pues en tiempo de este buen rey fue instituida aquella famosa orden de caballería de los caballeros de la Tabla Redonda, y pasaron, sin faltar un punto, los amores que allí se cuentan
    de don Lanzarote del Lago con la reina Ginebra, siendo medianera dellos y sabidora aquella tan honrada dueña Quintañona, de donde nació aquel tan sabido romance, y tan decantado en nuestra España, de:</p>

    <p class="verse">Nunca fuera caballero
    <br />de damas tan bien servido
    <br />como fuera Lanzarote
    <br />cuando de Bretaña vino;</p>

    <p>con aquel progreso tan dulce y tan suave de sus amorosos y fuertes fechos. Pues desde entonces, de mano en mano, fue aquella orden de caballería estendiéndose y dilatándose por muchas y diversas partes del mundo; y en ella fueron famosos y conocidos
    por sus fechos el valiente Amadís de Gaula, con todos sus hijos y nietos, hasta la quinta generación, y el valeroso Felixmarte de Hircania, y el nunca como se debe alabado Tirante el Blanco, y casi que en nuestros días vimos y comunicamos y oímos
    al invencible y valeroso caballero don Belianís de Grecia. Esto, pues, señores, es ser caballero andante, y la que he dicho es la orden de su caballería; en la cual, como otra vez he dicho, yo, aunque pecador, he hecho profesión, y lo mesmo que
    profesaron los caballeros referidos profeso yo. Y así, me voy por estas soledades y despoblados buscando las aventuras, con ánimo deliberado de ofrecer mi brazo y mi persona a la más peligrosa que la suerte me deparare, en ayuda de los flacos
    y menesterosos.</p>

    <p>Por estas razones que dijo, acabaron de enterarse los caminantes que era don Quijote falto de juicio, y del género de locura que lo señoreaba, de lo cual recibieron la mesma admiración que recibían todos aquellos que de nuevo venían en conocimiento
    della. Y Vivaldo, que era persona muy discreta y de alegre condición, por pasar sin pesadumbre el poco camino que decían que les faltaba, al llegar a la sierra del entierro, quiso darle ocasión a que pasase más adelante con sus disparates. Y así,
    le dijo:</p>

    <p>—Paréceme, señor caballero andante, que vuestra merced ha profesado una de las más estrechas profesiones que hay en la tierra, y tengo para mí que aun la de los frailes cartujos no es tan estrecha.</p>

    <p>—Tan estrecha bien podía ser —respondió nuestro don Quijote—, pero tan necesaria en el mundo no estoy en dos dedos de ponello en duda. Porque, si va a decir verdad, no hace menos el soldado que pone en ejecución lo que su capitán le manda que el
    mesmo capitán que se lo ordena. Quiero decir que los religiosos, con toda paz y sosiego, piden al cielo el bien de la tierra; pero los soldados y caballeros ponemos en ejecución lo que ellos piden, defendiéndola con el valor de nuestros brazos
    y filos de nuestras espadas; no debajo de cubierta, sino al cielo abierto, puestos por blanco de los insufribles rayos del sol en verano y de los erizados yelos del invierno. Así que, somos ministros de Dios en la tierra, y brazos por quien se
    ejecuta en ella su justicia. Y, como las cosas de la guerra y las a ellas tocantes y concernientes no se pueden poner en ejecución sino sudando, afanando y trabajando, síguese que aquellos que la profesan tienen, sin duda, mayor trabajo que aquellos
    que en sosegada paz y reposo están rogando a Dios favorezca a los que poco pueden. No quiero yo decir, ni me pasa por pensamiento, que es tan buen estado el de caballero andante como el del encerrado religioso; sólo quiero inferir, por lo que
    yo padezco, que, sin duda, es más trabajoso y más aporreado, y más hambriento y sediento, miserable, roto y piojoso; porque no hay duda sino que los caballeros andantes pasados pasaron mucha malaventura en el discurso de su vida. Y si algunos
    subieron a ser emperadores por el valor de su brazo, a fe que les costó buen porqué de su sangre y de su sudor; y que si a los que a tal grado subieron les faltaran encantadores y sabios que los ayudaran, que ellos quedaran bien defraudados de
    sus deseos y bien engañados de sus esperanzas.
    </p>

    <p>—De ese parecer estoy yo —replicó el caminante—; pero una cosa, entre otras muchas, me parece muy mal de los caballeros andantes, y es que, cuando se ven en ocasión de acometer una grande y peligrosa aventura, en que se vee manifiesto peligro de
    perder la vida, nunca en aquel instante de acometella se acuerdan de encomendarse a Dios, como cada cristiano está obligado a hacer en peligros semejantes; antes, se encomiendan a sus damas, con tanta gana y devoción como si ellas fueran su Dios:
    cosa que me parece que huele algo a gentilidad.</p>

    <p>—Señor —respondió don Quijote—, eso no puede ser menos en ninguna manera, y caería en mal caso el caballero andante que otra cosa hiciese; que ya está en uso y costumbre en la caballería andantesca que el caballero andante que, al acometer algún
    gran fecho de armas, tuviese su señora delante,vuelva a ella los ojos blanda y amorosamente, como que le pide con ellos le favorezca y ampare en el dudoso trance que acomete; y aun si nadie le oye, está obligado a decir algunas palabras entre
    dientes, en que de todo corazón se le encomiende; y desto tenemos innumerables ejemplos en las historias. Y no se ha de entender por esto que han de dejar de encomendarse a Dios; que tiempo y lugar les queda para hacerlo en el discurso de la obra.
    </p>

    <p>—Con todo eso —replicó el caminante—, me queda un escrúpulo, y es que muchas veces he leído que se traban palabras entre dos andantes caballeros, y, de una en otra, se les viene a encender la cólera, y a volver los caballos y tomar una buena pieza
    del campo, y luego, sin más ni más, a todo el correr dellos, se vuelven a encontrar; y, en mitad de la corrida, se encomiendan a sus damas; y lo que suele suceder del encuentro es que el uno cae por las ancas del caballo, pasado con la lanza del
    contrario de parte a parte, y al otro le viene también que, a no tenerse a las crines del suyo, no pudiera dejar de venir al suelo. Y no sé yo cómo el muerto tuvo lugar para encomendarse a Dios en el discurso de esta tan acelerada obra. Mejor
    fuera que las palabras que en la carrera gastó encomendándose a su dama las gastara en lo que debía y estaba obligado como cristiano. Cuanto más, que yo tengo para mí que no todos los caballeros andantes tienen damas a quien encomendarse, porque
    no todos son enamorados.</p>

    <p>—Eso no puede ser —respondió don Quijote—: digo que no puede ser que haya caballero andante sin dama, porque tan proprio y tan natural les es a los tales ser enamorados como al cielo tener estrellas, y a buen seguro que no se haya visto historia
    donde se halle caballero andante sin amores; y por el mesmo caso que estuviese sin ellos, no sería tenido por legítimo caballero, sino por bastardo, y que entró en la fortaleza de la caballería dicha, no por la puerta, sino por las bardas, como
    salteador y ladrón.</p>

    <p>—Con todo eso —dijo el caminante—, me parece, si mal no me acuerdo, haber leído que don Galaor, hermano del valeroso Amadís de Gaula, nunca tuvo dama señalada a quien pudiese encomendarse; y, con todo esto, no fue tenido en menos, y fue un muy valiente
    y famoso caballero.</p>

    <p>A lo cual respondió nuestro don Quijote:</p>

    <p>—Señor, una golondrina sola no hace verano. Cuanto más, que yo sé que de secreto estaba ese caballero muy bien enamorado; fuera que, aquello de querer a todas bien cuantas bien le parecían era condición natural, a quien no podía ir a la mano. Pero,
    en resolución, averiguado está muy bien que él tenía una sola a quien él había hecho señora de su voluntad, a la cual se encomendaba muy a menudo y muy secretamente, porque se preció de secreto caballero.
    </p>

    <p>—Luego, si es de esencia que todo caballero andante haya de ser enamorado — dijo el caminante—, bien se puede creer que vuestra merced lo es, pues es de la profesión. Y si es que vuestra merced no se precia de ser tan secreto como don Galaor, con
    las veras que puedo le suplico, en nombre de toda esta compañía y en el mío, nos diga el nombre, patria, calidad y hermosura de su dama; que ella se tendría por dichosa de que todo el mundo sepa que es querida y servida de un tal caballero como
    vuestra merced parece.</p>

    <p>Aquí dio un gran suspiro don Quijote, y dijo:</p>

    <p>—Yo no podré afirmar si la dulce mi enemiga gusta, o no, de que el mundo sepa que yo la sirvo; sólo sé decir, respondiendo a lo que con tanto comedimiento se me pide, que su nombre es Dulcinea; su patria, el Toboso, un lugar de la Mancha; su calidad,
    por lo menos, ha de ser de princesa, pues es reina y señora mía; su hermosura, sobrehumana, pues en ella se vienen a hacer verdaderos todos los imposibles y quiméricos atributos de belleza que los poetas dan a sus damas: que sus cabellos son oro,
    su frente campos elíseos, sus cejas arcos del cielo, sus ojos soles, sus mejillas rosas, sus labios corales, perlas sus dientes, alabastro su cuello, mármol su pecho, marfil sus manos, su blancura nieve, y las partes que a la vista humana encubrió
    la honestidad son tales, según yo pienso y entiendo, que sólo la discreta consideración puede encarecerlas, y no compararlas.</p>

    <p>—El linaje, prosapia y alcurnia querríamos saber —replicó Vivaldo.</p>

    <p>A lo cual respondió don Quijote:</p>

    <p>—No es de los antiguos Curcios, Gayos y Cipiones romanos, ni de los modernos Colonas y Ursinos; ni de los Moncadas y Requesenes de Cataluña, ni menos de los Rebellas y Villanovas de Valencia; Palafoxes, Nuzas, Rocabertis, Corellas, Lunas, Alagones,
    Urreas, Foces y Gurreas de Aragón; Cerdas, Manriques, Mendozas y Guzmanes de Castilla; Alencastros, Pallas y Meneses de Portogal; pero es de los del Toboso de la Mancha, linaje, aunque moderno, tal, que puede dar generoso principio a las más ilustres
    familias de los venideros siglos. Y no se me replique en esto, si no fuere con las condiciones que puso Cervino al pie del trofeo de las armas de Orlando, que decía:
    </p>

    <p class="verse">nadie las mueva
    <br />que estar no pueda con Roldán a prueba.</p>

    <p>—Aunque el mío es de los Cachopines de Laredo —respondió el caminante—, no le osaré yo poner con el del Toboso de la Mancha, puesto que, para decir verdad, semejante apellido hasta ahora no ha llegado a mis oídos.</p>

    <p>—¡Como eso no habrá llegado! —replicó don Quijote.</p>

    <p>Con gran atención iban escuchando todos los demás la plática de los dos, y aun hasta los mesmos cabreros y pastores conocieron la demasiada falta de juicio de nuestro don Quijote. Sólo Sancho Panza pensaba que cuanto su amo decía era verdad, sabiendo
    él quién era y habiéndole conocido desde su nacimiento; y en lo que dudaba algo era en creer aquello de la linda Dulcinea del Toboso, porque nunca tal nombre ni tal princesa había llegado jamás a su noticia, aunque vivía tan cerca del Toboso.</p>

    <p>En estas pláticas iban, cuando vieron que, por la quiebra que dos altas montañas hacían, bajaban hasta veinte pastores, todos con pellicos de negra lana vestidos y coronados con guirnaldas, que, a lo que después pareció, eran cuál de tejo y cuál de
    ciprés. Entre seis dellos traían unas andas, cubiertas de mucha diversidad de flores y de ramos. Lo cual visto por uno de los cabreros, dijo:</p>

    <p>—Aquellos que allí vienen son los que traen el cuerpo de Grisóstomo, y el pie de aquella montaña es el lugar donde él mandó que le enterrasen. Por esto se dieron priesa a llegar, y fue a tiempo que ya los que venían habían puesto las andas en el
    suelo; y cuatro dellos con agudos picos estaban cavando la sepultura a un lado de una dura peña.</p>

    <p>Recibiéronse los unos y los otros cortésmente; y luego don Quijote y los que con él venían se pusieron a mirar las andas, y en ellas vieron cubierto de flores un cuerpo muerto, vestido como pastor, de edad, al parecer, de treinta años; y, aunque muerto,
    mostraba que vivo había sido de rostro hermoso y de disposición gallarda. Alrededor dél tenía en las mesmas andas algunos libros y muchos papeles, abiertos y cerrados. Y así los que esto miraban, como los que abrían la sepultura, y todos los demás
    que allí había, guardaban un maravilloso silencio, hasta que uno de los que al muerto trujeron dijo a otro:</p>

    <p>—Mirá bien, Ambrosio, si es éste el lugar que Grisóstomo dijo, ya que queréis que tan puntualmente se cumpla lo que dejó mandado en su testamento.
    </p>

    <p>—Éste es —respondió Ambrosio—; que muchas veces en él me contó mi desdichado amigo la historia de su desventura. Allí me dijo él que vio la vez primera a aquella enemiga mortal del linaje humano, y allí fue también donde la primera vez le declaró
    su pensamiento, tan honesto como enamorado, y allí fue la última vez donde Marcela le acabó de desengañar y desdeñar, de suerte que puso fin a la tragedia de su miserable vida. Y aquí, en memoria de tantas desdichas, quiso él que le depositasen
    en las entrañas del eterno olvido.</p>

    <p>Y, volviéndose a don Quijote y a los caminantes, prosiguió diciendo:</p>

    <p>—Ese cuerpo, señores, que con piadosos ojos estáis mirando, fue depositario de un alma en quien el cielo puso infinita parte de sus riquezas. Ése es el cuerpo de Grisóstomo, que fue único en el ingenio, solo en la cortesía, estremo en la gentileza,
    fénix en la amistad, magnífico sin tasa, grave sin presunción, alegre sin bajeza, y, finalmente, primero en todo lo que es ser bueno, y sin segundo en todo lo que fue ser desdichado. Quiso bien, fue aborrecido; adoró, fue desdeñado; rogó a una
    fiera, importunó a un mármol, corrió tras el viento, dio voces a la soledad, sirvió a la ingratitud, de quien alcanzó por premio ser despojos de la muerte en la mitad de la carrera de su vida, a la cual dio fin una pastora a quien él procuraba
    eternizar para que viviera en la memoria de las gentes, cual lo pudieran mostrar bien esos papeles que estáis mirando, si él no me hubiera mandado que los entregara al fuego en habiendo entregado su cuerpo a la tierra. — De mayor rigor y crueldad
    usaréis vos con ellos —dijo Vivaldo— que su mesmo dueño, pues no es justo ni acertado que se cumpla la voluntad de quien lo que ordena va fuera de todo razonable discurso. Y no le tuviera bueno Augusto César si consintiera que se pusiera en ejecución
    lo que el divino Mantuano dejó en su testamento mandado. Ansí que, señor Ambrosio, ya que deis el cuerpo de vuestro amigo a la tierra, no queráis dar sus escritos al olvido; que si él ordenó como agraviado, no es bien que vos cumpláis como indiscreto.
    Antes haced, dando la vida a estos papeles, que la tenga siempre la crueldad de Marcela, para que sirva de ejemplo, en los tiempos que están por venir, a los vivientes, para que se aparten y huyan de caer en semejantes despeñaderos; que ya sé
    yo, y los que aquí venimos, la historia deste vuestro enamorado y desesperado amigo, y sabemos la amistad vuestra, y la ocasión de su muerte, y lo que dejó mandado al acabar de la vida; de la cual lamentable historia se puede sacar cuánto haya
    sido la crueldad de Marcela, el amor de Grisóstomo, la fe de la amistad vuestra, con el paradero que tienen los que a rienda suelta corren por la senda que el desvariado amor delante de los ojos les pone. Anoche supimos la muerte de Grisóstomo,
    y que en este lugar había de ser enterrado; y así, de curiosidad y de lástima, dejamos nuestro derecho viaje, y acordamos de venir a ver con los ojos lo que tanto nos había lastimado en oíllo. Y, en pago desta lástima y del deseo que en nosotros
    nació de remedialla si pudiéramos, te rogamos, ¡oh discreto Ambrosio! (a lo menos, yo te lo suplico de mi parte), que, dejando de abrasar estos papeles, me dejes llevar algunos dellos.</p>

    <p>Y, sin aguardar que el pastor respondiese, alargó la mano y tomó algunos de los que más cerca estaban; viendo lo cual Ambrosio, dijo:</p>

    <p>—Por cortesía consentiré que os quedéis, señor, con los que ya habéis tomado; pero pensar que dejaré de abrasar los que quedan es pensamiento vano.
    </p>

    <p>Vivaldo, que deseaba ver lo que los papeles decían, abrió luego el uno dellos y vio que tenía por título: Canción desesperada. Oyólo Ambrosio y dijo:
    </p>

    <p>—Ése es el último papel que escribió el desdichado; y, porque veáis, señor, en el término que le tenían sus desventuras, leelde de modo que seáis oído; que bien os dará lugar a ello el que se tardare en abrir la sepultura.</p>

    <p>—Eso haré yo de muy buena gana —dijo Vivaldo.</p>

    <p>Y, como todos los circunstantes tenían el mesmo deseo, se le pusieron a la redonda; y él, leyendo en voz clara, vio que así decía:</p>
</body>

</html>
